@import url(mootools.css);

/************************************************
 ***************** NAVIGATIONSELEMENTE
 ************************************************/

.navigationLinkWrapper{text-decoration:none; display: block; color:#fff; background-color:#174594;padding:10px; font-weight:bold; width:300px; margin:0px 0px 20px 0px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.navigationLinkWrapper:hover{background-color:red;}

.navigationLinkWrapper a{color:#fff; text-decoration:none;}
.navigationLinkWrapper a:hover{color:#fff;  text-decoration:none;}

/************************************************
 ***************** ALLGEMEIN
 ************************************************/
#portlet_de_kas_ac_interaktivekarten_portlet_interaktivekarte_InteraktivekartenPortlet ul {padding: 0; list-style: none;}

.cursorMove{cursor:pointer;}

/************************************************
 ***************** CONFIG.JSP
 ************************************************/
.iakarteConfigMapAuswahlWrapper{}
.mapIDChoosed{width:300px !important; margin:10px 0px 0px 0px;}
.configButtons{margin:20px 0px 0px 0px;}

.mapLegendeWrapper{}
.mapLegendeShowed{}

.mapLegendeMarkerWrapper{}
.mapLegendeMarker{}

/************************************************
 ***************** VIEW.JSP
 ************************************************/
.map{margin:6px 0px 0px 0px;}
.configuraKarte{}

.jvMarkerTitle{
	text-align: center;
}

.jvMarkerContent{}
.jvMarkerNoContent{margin:40px; font-weight:bold;}

.farbpaletteWrapper{padding:1px 0px 0px 0px;}

.farbpalette{width:35px; height:20px; margin:0px 0px 3px 0px; float: left; width:35px;}
.farbpalettecode{ float: left; margin:3px 0px 0px 10px; width:500px;}
.farbe-block { height: 20px; margin: 0 0 10px 0; }

.legendeWrapper{float:right; margin:5px 0px 0px 0px;}
.legendeWrapper a{color: #072D57 !important;}
.legendeArrow{color: #072D57;}

.mapLegendeHeader{font-size: 16px !important; text-transform: uppercase !important; word-spacing: -3px; color: #072D57; font-weight: normal; margin:0px 0px 10px 0px; background-color: #ddd; padding: 6px;}

.svgcirclewrapper{height:20px}
.svgcircle{height:20px; float:left; width:45px; padding: 0 0 0 8px;}
.svgcircletext{float:left; width:500px; padding: 14px 0 0 0;}

.markerTrenner{border-bottom: medium none; border-left: medium none; border-right: medium none; border-top: 1px solid #CCCCCC !important; margin: 25px 0 20px;}

.markerKlein{background: url(images/marker-klein.jpg); width: 6px; height: 6px; display: block; margin: 18px 0 0 5px;}
.markerMittel{background: url(images/marker-mittel.jpg); width: 10px; height: 10px; display: block; margin: 15px 0 0 3px;}
.markerGross{background: url(images/marker-gross.jpg); width: 14px; height: 14px; display: block; margin: 13px 0 0 1px;}





.googlemapTextAreaInfoText {
	margin: 20px 0px 20px 0px;
	font-weight: bold;
}
